CVE List

CVE-2019-16407

Critical 7.3

JetBrains ReSharper installers for versions before 2019.2 had a DLL Hijacking vulnerability.

Published October 2, 2019.

Affected software

Jetbrains Resharper

Reference links

Sign Up for Alerts